@import url("https://fonts.googleapis.com/css?family=Poppins:400,500,700&display=swap");



.buttons {
	/* float: left; */
	width: 60px;
	height: 60px;
	cursor: pointer;
	background: #fff;
	overflow: hidden;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
    margin-left: 10px;
    

}

.buttons span {
	font-size: 20px;
	font-weight: 500;
	line-height: 60px;
	margin-left: 10px;
}

.buttons:hover {
	width: 200px;
} 
#facebook
{
    
    margin-left: 100px;
  
} 
#LinkedIn
{
    margin-left: 100px;
    margin-top: 30px;
}
#whatsapp
{
    margin-left:  100px;
    margin-top: 30px;
}
#YouTube{
    margin-top: 30px;
}
#twitter
{
    margin-top: 30px;
}


.buttons:nth-child(1):hover .icon {
	background: #e1306c;
}

.buttons:nth-child(2):hover .icon {
	background: #4267b2;
}

.buttons:nth-child(3):hover .icon {
	background: #1da1f2;
}

.buttons:nth-child(4):hover .icon {
	background: #0e76a8;
}

.buttons:nth-child(5):hover .icon {
	background: #ff0000;
}

.buttons:nth-child(6):hover .icon {
	background: rgb(25, 214, 69);
}

.buttons:nth-child(1) span {
	color: #e1306c;
}

.buttons:nth-child(2) span {
	color: #4267b2;
}

.buttons:nth-child(3) span {
	color: #1da1f2;
}

.buttons:nth-child(4) span {
	color: #0e76a8;
}

.buttons:nth-child(5) span {
	color: #ff0000;
}

.buttons:nth-child(6) span {
	color: #333;
}

.buttons .icon {
	width: 60px;
	height: 60px;
	text-align: center;
	border-radius: 50px;
	display: inline-block;
	transition: all 0.3s ease-in-out;
}

.buttons .icon i {
	font-size: 25px;
	line-height: 60px;
	transition: all 0.3s ease-in-out;
}

.buttons:hover i {
	color: #fff;
}
